<?php

require_once INTENSE_PLUGIN_FOLDER . '/shortcodes/tabs/tabs-shortcode.php';

class Intense_Flip_Box extends Intense_Tabs {
	function __construct() {
		parent::__construct();

		$this->title = __( 'Flip Box', 'intense' );
		$this->description = __( 'The Flip Box shortcode lets you add a box to the screen that will flip/cycle through the items within it. Choose from several different flip animations. Add two or more items with many different options for cycling through the items.' , 'intense');		
	}

	function shortcode( $atts, $content = null ) {		
		$atts['direction'] = 'bare';

		return parent::shortcode( $atts, $content );
	}
}